.entetes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	text-decoration: underline;
}
.titel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-weight: bold;
	color: #333366;
	text-decoration: underline;
}
.soustitre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	text-decoration: underline;
	text-align: center;
	color: #333366;
	font-weight: bold;


}
.titretableau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #333366;
	background-color: #FFFF99;
}
.texttableau {
	font-family: "Courier New", Courier, mono;
	font-size: 10pt;
	color: #333366;
	background-color: #FFFFCC;
	vertical-align: top;
	text-align: left;








}
.zousaatz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #333366;
	text-decoration: underline blink;
	font-weight: bold;

}
.soustitrebl {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	text-decoration: underline blink;
	text-align: center;
	color: #333366;
	font-weight: bold;
}
